Subject: [radext] ietf85: Radext meeting notes - please review

From: "Sanchez, Mauricio (HP Networking)" <[email-masked]>
Date: Wed, 7 Nov 2012 17:07:59 +0000

Radext community, 
Meeting notes have been uploaded to proceedings.  Please review and provide
any updates, corrections, etc.  Thank you for Dorothy for great note taking.
http://www.ietf.org/proceedings/85/minutes/minutes-85-radext
-Jouni and Mauricio